Plack::App::Directory(3pm)

NAME
Plack::App::Directory - Serve static files from document root with directory index

SYNOPSIS
  # app.psgi
  use Plack::App::Directory;
  my $app = Plack::App::Directory->new({ root => "/path/to/htdocs" })->to_app;

DESCRIPTION
This is a static file server PSGI application with directory index a la Apache's mod_autoindex.

CONFIGURATION

root
    Document root directory. Defaults to the current directory.

AUTHOR
Tatsuhiko Miyagawa

SEE ALSO
Plack::App::File